<?php
/*
   This program is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program.  If not, see <http://www.gnu.org/licenses/>.

   ---------------------------------------------------------------------
   Gerrit Bouweriks
   OpenCart 1.5.1.3 Dutch PostNL Track and Trace 1.5.1.3
*/
// Heading
$_['heading_title']         = 'Bestellingen';

// Text
$_['text_success']            = 'Succes: Aanpassing(en) doorgevoerd!';
$_['text_order_id']           = 'Bestelnummer:';
$_['text_invoice_no']         = 'Factuurnummer:';
$_['text_invoice_date']       = 'Factuurdatum:';
$_['text_store_name']         = 'Winkelnaam:';
$_['text_store_url']          = 'Winkel Url:';
$_['text_customer']           = 'Klant:';
$_['text_customer_group']     = 'Klantengroep:';
$_['text_email']              = 'E-mail adres:';
$_['text_ip']                 = 'IP-adres:';
$_['text_telephone']          = 'Telefoon:';
$_['text_fax']                = 'Fax:';
$_['text_shipping_method']    = 'Verzendmethode:';
$_['text_payment_method']     = 'Betaalmethode:';
$_['text_total']              = 'Totaal:';
$_['text_reward']             = 'Spaarpunten:';
$_['text_order_status']       = 'Status:';
$_['text_comment']            = 'Opmerkingen:';
$_['text_affiliate']          = 'Affiliate:';
$_['text_commission']         = 'Commissie:';
$_['text_date_added']         = 'Datum:';
$_['text_date_modified']      = 'Datum gewijzigd:';
$_['text_firstname']          = 'Voornaam:';
$_['text_lastname']           = 'Achternaam:';
$_['text_company']            = 'Bedrijf:';
$_['text_address_1']          = 'Adres 1:';
$_['text_address_2']          = 'Adres 2:';
$_['text_postcode']           = 'Postcode:';
$_['text_city']               = 'Plaats:';
$_['text_zone']               = 'Regio / Provincie:';
$_['text_zone_code']          = 'Regio / Provinciecode:';
$_['text_country']            = 'Land:';
$_['text_download']           = 'Downloads';
$_['text_invoice']            = 'Factuur';
$_['text_to']                 = 'Besteld door';
$_['text_ship_to']            = 'Versturen aan (wanneer versturen naar ander adres)';
$_['text_abandoned_orders']   = 'Afgebroken bestellingen';
$_['text_default']            = 'Standaard';
$_['text_wait']               = 'Even wachten a.u.b.';
$_['text_create_invoice_no']  = 'Genereer factuurnummer';
$_['text_reward_add']         = 'Spaarpunten toekennen';
$_['text_reward_added']       = 'Spaarpunten toegekend!';
$_['text_reward_remove']      = 'Spaarpunten verwijderen';
$_['text_reward_removed']     = 'Spaarpunten verwijderd!';
$_['text_commission_add']     = 'Commissie toekennen';
$_['text_commission_added']   = 'Commissie toegekend!';
$_['text_commission_remove']  = 'Commissie verwijderen';
$_['text_commission_removed'] = 'Commissie verwijderd!';
$_['text_credit_add']         = 'Krediet toekennen';
$_['text_credit_added']       = 'Krediet toegekend!';
$_['text_credit_remove']      = 'Krediet verwijderen';
$_['text_credit_removed']     = 'Krediet verwijderd!';
$_['text_upload']             = 'Bestand succesvol ge-upload!';

// Column
$_['column_order_id']       = 'Bestelnummer';
$_['column_customer']       = 'Klantnaam';
$_['column_status']         = 'Status';
$_['column_date_added']     = 'Datum';
$_['column_date_modified']  = 'Datum gewijzigd';
$_['column_total']          = 'Totaal';
$_['column_product']        = 'Product(en)';
$_['column_model']          = 'Model';
$_['column_quantity']       = 'Aantal';
$_['column_price']          = 'Prijs per stuk';
$_['column_download']       = 'Download';
$_['column_filename']       = 'Bestandsnaam';
$_['column_remaining']      = 'Overgebleven';
$_['column_comment']        = 'Opmerkingen';
$_['column_notify']         = 'Klant ge&iuml;nformeerd';
$_['column_action']         = 'Aktie';

// Entry
$_['entry_store']           = 'Winkel:';
$_['entry_customer']        = 'Klant:';
$_['entry_customer_group']  = 'Klantengroep:';
$_['entry_firstname']       = 'Voornaam:';
$_['entry_lastname']        = 'Achternaam:';
$_['entry_email']           = 'E-mail adres:';
$_['entry_telephone']       = 'Telefoo:';
$_['entry_fax']             = 'Fax:';
$_['entry_address']         = 'Kies adres:';
$_['entry_company']         = 'Bedrijf:';
$_['entry_address_1']       = 'Adres 1:';
$_['entry_address_2']       = 'Adres 2:';
$_['entry_city']            = 'Plaats:';
$_['entry_postcode']        = 'Postcode:';
$_['entry_country']         = 'Land:';
$_['entry_zone']            = 'Regio / Provincie:';
$_['entry_zone_code']       = 'Regio / Provinciecode:';
$_['entry_product']         = 'Product:';
$_['entry_option']          = 'Kies optie(s):';
$_['entry_quantity']        = 'Aantal:';
$_['entry_affiliate']       = 'Affiliate:';
$_['entry_order_status']    = 'Bestelstatus:';
$_['entry_notify']          = 'Zichtbaar voor klant:';
$_['entry_comment']         = 'Opmerkingen';
$_['entry_shipping']        = 'Verzendmethode:';
$_['entry_payment']         = 'Betaalmethode:';

// Error
$_['error_permission']      = 'Waarschuwing: U heeft geen rechten deze instellingen te wijzigen!';
$_['error_firstname']       = 'Waarschuwing: Voornaam dient tussen de 1 en 32 tekens lang te zijn!';
$_['error_lastname']        = 'Waarschuwing: Achternaam dient tussen de 1 en 32 tekens lang te zijn!';
$_['error_email']           = 'Waarschuwing: E-mail adres lijkt ongeldig!';
$_['error_telephone']       = 'Waarschuwing: Telefoon dient tussen de 3 en 32 tekens lang te zijn!';
$_['error_password']        = 'Waarschuwing: Wachtwoord dient tussen de 3 en 20 tekens lang te zijn!';
$_['error_confirm']         = 'Waarschuwing: Wachtwoorden komen niet overeen!';
$_['error_address_1']       = 'Waarschuwing: Adres 1 dient tussen de 3 en 128 tekens lang te zijn!';
$_['error_city']            = 'Waarschuwing: Woonplaats dient tussen de 3 en 128 tekens lang te zijn!';
$_['error_postcode']        = 'Waarschuwing: Postcode dient tussen de 2 en 10 tekens lang te zijn!';
$_['error_country']         = 'Waarschuwing: Keuze van land is verplicht!';
$_['error_zone']            = 'Waarschuwing: Keuze van provincie / regio is verplicht!';
$_['error_upload']          = 'Waarschuwing: Upload verplicht!';
$_['error_filename']        = 'Waarschuwing: Bestandsnaam dient tussen de 3 en 128 tekens lang te zijn!';
$_['error_filetype']        = 'Waarschuwing: Ongeldig bestandstype!';
$_['error_action']          = 'Waarschuwing: Deze Aktie kon niet worden voltooid!';

// track and trace
$_['entry_track_trace']     = 'Tracking Code';
$_['entry_carrier']         = 'Verzenden met';
// track and trace Selectie
$_['text_postnl']        	= 'Post NL';
$_['text_dhl']            	= 'DHL for You';
$_['text_nocarrier']      	= '-geen-';
// track and trace Waarde
$_['value_postnl']         	= 'PostNL';
$_['value_dhl']            	= 'DHL';
$_['value_nocarrier']      	= '';
// Track and Trace Colom
$_['column_trackcode']      = 'Tracking Code';
// track and trace
$_['text_notracking']       = '-geen tracking code aanwezig-';
?>